import { IconSvg } from '../../icon-svg';
declare global {
    interface HTMLElementTagNameMap {
        'nimble-icon-circle-x': IconCircleX;
    }
}
/**
 * The icon component for the 'circleX' icon
 */
export declare class IconCircleX extends IconSvg {
    constructor();
}
export declare const iconCircleXTag = "nimble-icon-circle-x";
